body {
  background: #f87429;
  margin: 0px;
  padding: 0px;
  font-family: Verdana;
  font-size: 12px;
  color: #ffffff;
  leftmargin: 0px;
  topmargin: 0px;
  marginwidth: 0px;
  marginheight: 0px;

}

img {

  border: 0;

}

a {

  text-decoration: none;
  color: #ffffff;
  font-weight: bold;

}

a:hover {

  text-decoration: underline;
  color: #ffffff;

}

a:visited {

  color: #ffffff;

}

#logo {

  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -67px;
  margin-left: -250px;
  width: 500px;

}

#message {

  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: 10px;

/*  margin-left: 50px; */
  margin-left: -250px;

}
